
* { box-sizing: border-box; }

body {  margin: 0;  padding: 0;  background-color: white; }
.totalRow:nth-child(3),  .totalRow:nth-child(5), .totalRow:nth-child(7) {  background-color: #ffffff; }
.totalRow:nth-child(9) {    background-color: #e2e4e9; }
.totalRow:nth-child(10) {    background-color: #e0e0e0;    padding: 1rem 0;}


h1 { font-size: .8rem;}

.menu , .foot, .section { }

.section { padding: 300px 0; }

p, h2, h1 {
    }


.inTable { font-size: .75rem; width: 100%; margin: 0px; padding: 0px 10px 35px 0px; }